{
  "name": "product-trial",
  "version": "0.0.0",
  "scripts": {
    "ng": "ng",
    "start": "ng serve --host 0.0.0.0 --port 4200 --poll 2000",
    "build": "ng build",
    "build:prod": "ng build --output-path=dist --configuration production",
    "lint": "ng lint --fix true --force"
  },
  "private": true,
  "dependencies": {
    "@angular-devkit/build-angular": "14.2.9",
    "@angular/animations": "14.2.10",
    "@angular/cdk": "14.2.7",
    "@angular/cli": "14.2.9",
    "@angular/common": "14.2.10",
    "@angular/compiler": "14.2.10",
    "@angular/compiler-cli": "14.2.10",
    "@angular/core": "^14.2.10",
    "@angular/forms": "14.2.10",
    "@angular/localize": "14.2.10",
    "@angular/platform-browser": "14.2.10",
    "@angular/platform-browser-dynamic": "14.2.10",
    "@angular/router": "14.2.10",
    "@angular/service-worker": "14.2.10",
    "@dwtechs/checkhard": "2.19.1",
    "@dwtechs/csvx": "0.3.1",
    "@dwtechs/ctrltab": "3.0.1",
    "core-js": "3.26.1",
    "file-saver": "2.0.5",
    "highlight.js": "10.6.0",
    "primeicons": "^6.0.1",
    "primeng": "^14.2.3",
    "rxjs": "7.5.7",
    "tslib": "2.0.3",
    "typescript": "4.7.4",
    "zone.js": "0.11.4"
  },
  "devDependencies": {
    "@angular/language-service": "14.2.10",
    "@types/chart.js": "2.9.30",
    "@types/jasmine": "3.6.0",
    "@types/jasminewd2": "2.0.8",
    "@types/node": "14.6.0",
    "codelyzer": "6.0.0",
    "http-server": "13.0.2",
    "jasmine-core": "3.6.0",
    "jasmine-spec-reporter": "5.0.0",
    "karma": "6.3.4",
    "karma-chrome-launcher": "3.1.0",
    "karma-coverage-istanbul-reporter": "3.0.2",
    "karma-jasmine": "4.0.0",
    "karma-jasmine-html-reporter": "1.5.0",
    "protractor": "7.0.0",
    "ts-node": "7.0.0",
    "tslint": "6.1.0"
  }
}
